VLCKit

Instance Methods | List of all members
<VLCLibraryLogReceiverProtocol> Protocol Reference
Inheritance diagram for <VLCLibraryLogReceiverProtocol>:

## Instance Methods
(void) | - handleMessage:debugLevel:

## Method Documentation

## ◆ handleMessage:debugLevel:

- (void) handleMessage: |  | (NSString *) | message
debugLevel: |  | (int) | level
| required

called when VLC wants to print a debug message

Parameters

  message | the debug message
  level | the debug level

The documentation for this protocol was generated from the following file:

- Headers/Public/VLCLibrary.h